### Method

# Camel DataCache get_path

since: 2.32

#### Declaration [src]

    const gchar*
    camel_data_cache_get_path (
      CamelDataCache* cdc
    )

#### Description [src]

Returns the path to the data cache.

Available since: 2.32

Gets property | `Camel.DataCache:path`

#### Return value

Type: `const gchar*`

The path to the data cache.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.